/* override stuff */
body {
	background-color:#ffffff!important;
}
a {
cursor:pointer;	
}
.themeSearchContainer,
.wpthemeFooter .cnt,
.wpthemeBanner,
.buttonBar .cancelBtn {
	display:none;
}
.wpthemeFooter .copyright {
	background:transparent;
	color:#555555;
}
.wpthemeFooter .copyright a {
	color:#555555;
}

.loginPortlet .floatBoxColumn.userLogin {
	float:left;
	width: 50%;
	border: none;
    border-right: 1px solid #efefef;
    box-sizing: border-box;
    padding-right:20px;
	min-height: 320px;
}
.loginPortlet .floatBoxColumn.newCustomers {
	float:right;
	width: 50%;
	border: none;
	box-sizing: border-box;
    padding-left: 20px;
}
.headerBanner,
.statusBox {
	text-align:center;
}
.wpthemeLogo {
	margin: auto!important;
	padding-top: 20px;
}
.logo img {
    max-width: 300px;
    max-height: 70px;
    width: auto;
    height: auto;
    object-fit: contain;
}
.backBar {
	border-bottom: 1px solid #efefef;
	padding: 10px;
}
.backBar a {
	cursor:pointer;
	text-decoration:none;
}
.backBar a i {
	margin-right:5px;
}
.rememberMe {
    text-align: center;
    font-weight: 600;
}
.loginPortlet #existingCustparseContainer .dijitTitlePaneTitle {
    display: inline-block;
}
.loginPortlet .floatBoxColumn .shadow {
	background-color:transparent;
	margin:10px;
}
.loginPortlet .floatBoxColumn .dijitTitlePane {
	background:none !important;
	filter:none !important;
	border:none !important;
}
.loginPortlet .floatBoxColumn .dijitTitlePaneContentOuter {
	background:none !important;
	filter:none !important;
	border:none !important;
}
.loginPortlet .floatBoxColumn .dijitTitlePaneTitle {
    background: none !important;
    filter: none !important;
    border: none !important;
    padding-bottom: 10px;
}
.loginPortlet .dijitTitlePane .dijitTitlePaneTextNode {
	color: #2F6395;	
}




.loginPortlet .mainCol,
.copyright .wpthemeInner {
	max-width:680px;
	margin:auto;
}
.copyright .wpthemeInner {
	border-top:1px solid #efefef;
}


.loginPortlet .floatBoxColumn {
	margin:10px 0px 0px 0px;
	border:1px solid #efefef;
}

.loginPortlet .floatBoxColumn.userLogin .detailField .label,
.loginPortlet .floatBoxColumn.newCustomers .detailField .label {
	float:none;
}
.loginPortlet .floatBoxColumn.guestCheckout {
    text-align: center;
    border: 0;
    border-top: 1px solid #efefef;
    margin-top: 40px;
    padding-top: 10px;
}
.loginPortlet .floatBoxColumn.newCustomers .buttonBar {
    display: none;
}
.loginPortlet .floatBoxColumn.emailRegistration .buttonBar {
    display: block;
    margin: 0 10px;
}
#existingCustparseContainer {
	border: none;
	width: 100%
}

.loginPortlet .floatBoxColumn .heading {
	font-size: 1.1em;
	font-weight: inherit;
	margin-left: 0;
	color: #2F6395;
}
.loginPortlet .subHeading {
    font-weight: inherit;
    margin-left: 0;
    margin-top: 3px;
    font-size: 1em;
    line-height: 1.3;
}
.loginPortlet .floatBoxColumn .formFields, .loginPortlet .formFields {
	margin-top: 10px;
}
.loginPortlet .floatBoxColumn .formFields .detailRow, .loginPortlet .formFields .detailRow {
	margin-top: 20px;
}

.loginPortlet .formFields .field.inputField input {
	border:1px solid #b5bcc7;
	font-size:1.2em;
	width:100%;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	padding: 0 5px;
	box-sizing: border-box;
	line-height:2.25;
}
/*
.loginPortlet .formFields .field.inputField input:hover {
	-webkit-box-shadow:inset 0 1px 1px 0 rgba(0,0,0,.1);
	box-shadow:inset 0 1px 1px 0 rgba(0,0,0,.1);
	border:1px solid #759dc0;
	background-color:#e5f2ff;
}
*/
.loginPortlet .formFields .field.inputField input {
	outline:none;
}
.s2k-dojo .loginPortlet .dijitButton.loginBtn,
.s2k-dojo .loginPortlet .dijitButton.createAccountBtn,
.s2k-dojo .loginPortlet .dijitButton.registerEmailBtn,
.s2k-dojo .loginPortlet .dijitButton.createAccountBtn {
	width:100%;
	margin:20px 0 0 0;
	font-size:1.2em;
}
.s2k-dojo .loginPortlet .dijitButton.loginBtn .dijitButtonNode,
.s2k-dojo .loginPortlet .dijitButton.loginBtn .dijitButtonNode .bText,
.s2k-dojo .loginPortlet .dijitButton.createAccountBtn .dijitButtonNode,
.s2k-dojo .loginPortlet .dijitButton.createAccountBtn .dijitButtonNode .bText,
.s2k-dojo .loginPortlet .dijitButton.registerEmailBtn .dijitButtonNode,
.s2k-dojo .loginPortlet .dijitButton.registerEmailBtn .dijitButtonNode .bText {
	padding:0;
	width:100%;
	box-sizing:border-box;
	line-height:2.25;
}
.asa-hidden {
	display:none;
}


.loginPortlet .dijitTitlePaneContentInner .buttonBar:nth-child(1) {
	display:none;
}
.loginPortlet .floatBoxColumn .buttonBar {
	display:block;
	background: none;
	filter: none;
	border: none;
	margin: 0;
}

.loginPortlet .floatBoxColumn .buttonBar .right, .loginPortlet .floatBoxColumn .buttonBar .left {
	float: none;
}
.loginPortlet .userLogin .buttonBar .left {
	display:block;
	margin:20px 0;
	text-align:center;
}


@media screen and (max-width: 1100px) {

}
@media screen and (max-width: 980px) {

}
@media screen and (max-width: 768px) {
	.loginPortlet .floatBoxColumn.newCustomers {
		width: 100%;
	    padding-left: 0;
	    text-align: center;
	}
	.loginPortlet .floatBoxColumn.userLogin {
		width: 100%;
		border: none;
		border-bottom:1px solid #efefef;
		text-align: center;
		padding-right:0;
		min-height:0;
	}
	.loginPortlet .formFields .field.inputField input {
	    width: 100%;
	}
	.loginPortlet .floatBoxColumn .formFields .label, .loginPortlet .formFields .label {
	    text-align: left;
	}
	.loginPortlet .floatBoxColumn .buttonBar {
	    text-align: center;
	}
	#existingCustparseContainer {
	    text-align: center;
	}
	.wpthemeLogo {
		max-width: none!important;
	}
}
@media screen and (max-width: 603px) {
}
@media screen and (max-width: 480px) {
}
@media screen and (max-width: 320px) {
} 

.loginPortlet .loginInstructions {
    list-style: none;
    padding: 0;
}
.loginPortlet .dijitTitlePaneTitle {
	display: none;
}
.loginPortlet .loginHeading, .customerLogin {
    font-size: 1.5em;
}


input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
    background-color:#ffffff;
}

.loginPortlet .userLogin .formFields .detailField,
.loginPortlet .newCustomers .formFields .detailField {
	position:relative;
}
.loginPortlet .userLogin .formFields .label,
.loginPortlet .newCustomers .formFields .label {
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	position:absolute;
	top:50%;
	transform:translate(0,-50%);
	left:8px;
}
.loginPortlet .userLogin .formFields .focusField .label,
.loginPortlet .newCustomers .formFields .focusField .label {
	top:0;
	left:5px;
	background-color:#ffffff;
	font-size:.75em;
	padding:0 4px;
}



.loginPortlet .forgotLink {
	margin:1em 0;
}
.loginPortlet .forgotLink a {
	font-weight: 600;
}















.formFields .detailField {
  position: relative;
}

.formFields .label {
  transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  left: 8px;
  font-size: 1.2em;
  opacity: .5;
  color: #000000;
  font-weight: 400 !important;
}

.formFields .focusField .label {
  top: 10px;
  left: 5px;
  font-size: .75em;
  padding: 0 4px;
  opacity: 1;
}

.loginPortlet .dijitTitlePaneContentOuter {
  background: none !important;
  border: none !important;
  margin-top: 0 !important;
}

.popupFormBox .formContainer .detailRow .detailField {
  padding: 0 !important;
}
.popupFormBox .buttons {
  margin-top: 20px;
}
.s2k-dojo .popupFormBox .buttons .dijitButton {
  width: 100%;
  margin: 0;
  font-size: 1.2em;
}
.s2k-dojo .popupFormBox .buttons .dijitButton .dijitButtonNode,
.s2k-dojo .popupFormBox .buttons .dijitButton .dijitButtonNode .bText {
  padding: 0;
  width: 100%;
  box-sizing: border-box;
  line-height: 2.25;
}
.popupFormBox .formFields .detailRow {
  margin: 0;
}



.popupFormBox .formFields .field.inputField input {
  border: 1px solid #b5bcc7;
  font-size: 1.2em;
  width: 100%;
  transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  padding: 12px 5px 0 8px;
  box-sizing: border-box;
  line-height: 2.25;
  outline: none;
  border-radius: 5px;
}

.popupFormBox .fieldMessage	{
	font-size:.75em;
	color:#ff0000;
	min-height:16px;
}

















.flyBox, .flyBoxAlert {
	display:none;
	position: fixed;
	z-index: 500;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	background: rgba(0,0,0,.7);
}
.dj_ie8 .flyBox, .dj_ie8 .flyBoxAlert, .dj_ie7 .flyBox, .dj_ie7 .flyBoxAlert {
	background-color:#eeeeef;
}
.flyBoxAlert {
	z-index: 550;
}
.flyBox .fbContent {
    background: #fff;
    position: fixed;
    margin:auto;
    left:0;
    top: 0;
    right:0;
    bottom:0;
    width: 840px;
    height: 400px;
    -moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	border: 1px solid #efefef;
}
.flyBoxAlert .fbContent {
	width: 400px;
	background: #fff;
	height: 200px;
	position: absolute;
	left: 50%;
	top: 50%;
	padding: 5px;
	margin-left: -212px;
	margin-top: -112px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.15);
	border: 1px solid #efefef;
}
.flyBoxAlert .fbContent .titleBar {
	font-size: 12pt;
	font-weight: bold;
	margin: 10px;
}
.flyBoxAlert .fbContent .alertText {
	margin:10px;
}
.flyBoxAlert .fbContent .button {
	margin:10px;
	text-align:right;
}
.fbContent button.close {
    position: absolute;
    background: #2F6395;
    color: #fff;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    border: 1px solid #2F6395;
    width: 25px;
    height: 25px;
    font-size: 15px;
    font-weight: bold;
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    top: -20px;
    right: -20px;
}
.flyBox .fbContent .scroll {
	padding:10px;
	overflow:auto;
	height:360px;
}
.flyBoxAlert .fbContent .scroll {
	padding:20px;
	overflow:auto;
	height:360px;
}
.fbContent .optionsSelect {
	padding: 10px;
	padding-left: 20px;
	background-color: #ddd;
	font-weight:bold;
}
.flyBox .borderWindow {
	border: 12px solid rgba(0,0,0,.5);
	padding:12px;
	background:#fff;
	-webkit-border-radius: 12px;
	border-radius: 12px;
}


@media screen and (max-width: 980px) {

	.flyBox .fbContent {
		width:680px;
		height:520px;
	}
	.themeSearchContainer {
	    display: none; 
	}

}
@media screen and (max-width: 768px) {

	.flyBox .fbContent {
		width:520px;
		height:440px;
	}

}
@media screen and (max-width: 603px) {

	.flyBox .fbContent {
		width:420px;
		height:435px;
	}

}
@media screen and (max-width: 480px) {

	.flyBox .fbContent {
		width:260px;
	}

}
@media screen and (max-width: 320px) {
	.flyBox .fbContent {
	}
} 